## plexus-utils2 2.0.5

=== debian/changelog ===
plexus-utils2 (2.0.5-1+deb7u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 07 Nov 2018 15:17:14 -0500

plexus-utils2 (2.0.5-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2017-1000487: Shell command injection vulnerability.

 -- Markus Koschany <apo@debian.org>  Tue, 09 Jan 2018 22:21:19 +0100

plexus-utils2 (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #648774).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 28 Nov 2011 22:41:46 +0100
