=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: ant-optional,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                maven-ant-helper (>> 6.7),
                maven-repo-helper (>= 1.5~)
 Build-Depends-Indep: default-jdk-doc, junit (>= 3.8.2)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-java/plexus-utils2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/plexus-utils2.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-utils2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-utils2.git
 Homepage: http://plexus.codehaus.org/plexus-utils
 
 Package: libplexus-utils2-java
