## plexus-utils2 3.0.22

=== debian/changelog ===
plexus-utils2 (3.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libmaven-plugin-testing-java
  * Build with maven-debian-helper instead of maven-ant-helper
  * Replaced the obsolete codehaus URLs
  * Exclude the JIRA issues exported as JSON files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 14:49:44 +0100
