=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: ant-optional,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
-               maven-ant-helper (>> 6.7),
-               maven-repo-helper (>= 1.5~)
-Build-Depends-Indep: default-jdk-doc, junit (>= 3.8.2)
+               maven-debian-helper
+Build-Depends-Indep: default-jdk-doc, junit (>= 3.8.2), libmaven-javadoc-plugin-java, libmaven-plugin-testing-java
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-utils2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-utils2.git
-Homepage: http://plexus.codehaus.org/plexus-utils
+Homepage: http://codehaus-plexus.github.io/plexus-utils/
 
 Package: libplexus-utils2-java
 Architecture: all
