## plexus-utils2 3.0.24

=== debian/changelog ===
plexus-utils2 (3.0.24-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by maven-plugin-testing 2.x (Closes: #869005)
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 09:54:02 +0200

plexus-utils2 (3.0.24-2) unstable; urgency=medium

  * Team upload.
  * Restored the backward compatibility of PropertyUtils by removing
    the IOException on the loadProperties methods (Closes: #863223)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 May 2017 00:29:20 +0200

plexus-utils2 (3.0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10
  * Fixed the get-orig-source target in debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 17:37:58 +0200
