=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               maven-debian-helper
-Build-Depends-Indep: default-jdk-doc, junit (>= 3.8.2), libmaven-javadoc-plugin-java, libmaven-plugin-testing-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/plexus-utils2.git
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit (>= 3.8.2),
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ maven-debian-helper
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-utils2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-utils2.git
 Homepage: http://codehaus-plexus.github.io/plexus-utils/
 
@@ -39,7 +43,7 @@
 Package: libplexus-utils2-java-doc
 Architecture: all
 Section: doc
-Depends: default-jdk-doc, ${misc:Depends}
+Depends: ${misc:Depends}, default-jdk-doc
 Suggests: libplexus-utils2-java
 Description: utilities for the Plexus framework - documentation
  The Plexus project provides a full software stack for creating and executing
