## plexus-utils2 3.1.1

=== debian/changelog ===
plexus-utils2 (3.1.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build depend on junit4 instead of junit
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 16:02:28 +0100

plexus-utils2 (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fixed a regression affecting FileUtils.copyFile() when the source file
    is a symbolic link

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Nov 2018 09:18:05 +0100

plexus-utils2 (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Added a Provides libplexus-utils-java-doc

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 00:49:19 +0100

plexus-utils2 (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use a versioned Provides for libplexus-utils-java (Closes: #914177)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Nov 2018 13:07:43 +0100

plexus-utils2 (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Fixed a test failure in CommandlineTest with Maven 3.5.4 or later
  * Breaks/Replaces libplexus-utils-java and install the same artifacts
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889436)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 12:36:19 +0100
