=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
-           Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
- junit (>= 3.8.2),
+ junit4,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-testing-java,
  maven-debian-helper
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-utils2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-utils2.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/plexus-utils2.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-utils2
 Homepage: http://codehaus-plexus.github.io/plexus-utils/
 
 Package: libplexus-utils2-java
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: libplexus-utils2-java-doc
+Breaks: libplexus-utils-java
+Replaces: libplexus-utils-java
+Provides: libplexus-utils-java (= 1:1.5.15-5)
 Description: utilities for the Plexus framework
  The Plexus project provides a full software stack for creating and executing
  software projects. Based on the Plexus container, the applications can
@@ -45,6 +47,7 @@
 Section: doc
 Depends: ${misc:Depends}, default-jdk-doc
 Suggests: libplexus-utils2-java
+Provides: libplexus-utils-java-doc
 Description: utilities for the Plexus framework - documentation
  The Plexus project provides a full software stack for creating and executing
  software projects. Based on the Plexus container, the applications can
