## plexus-utils2 3.2.1

=== debian/changelog ===
plexus-utils2 (3.2.1-1build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:22:31 +0200

plexus-utils2 (3.2.1-1build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:18:58 +0200

plexus-utils2 (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Disabled the performance tests
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2019 08:51:10 +0200
