## plexus-utils2 3.3.0

=== debian/changelog ===
plexus-utils2 (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 17:17:00 +0100
