=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libmaven-javadoc-plugin-java,
  libmaven-plugin-testing-java,
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-utils2.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-utils2
 Homepage: http://codehaus-plexus.github.io/plexus-utils/
