=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
 https://github.com/codehaus-plexus/plexus-utils/tags .*/plexus-utils-(\d.*).tar.gz
