=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 	dh_link -plibplexus-utils2-java usr/share/java/plexus-utils2.jar usr/share/maven-repo/org/codehaus/plexus/plexus-utils/debian/plexus-utils-debian.jar
 
 	dh_auto_install
+
+override_dh_auto_build:
+	# Workaround for maven-resources-plugin bug https://issues.apache.org/jira/browse/MRESOURCES-237
+	$(RM) src/test/resources/symlinks/src/sym*
+	dh_auto_build
